format_version: '1.0'

input_files: '0-ext-modules---file_operations_v.1---unregister_chrdev.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
